Service Desk - Data Services #1331

Please Add District Dropdown Field in the PACS Master Screen
25/09/2024 05:14 PM - Krishna Kanth A

Status: Closed Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Praveen,

Please Add District Dropdown Field in the PACS Master Screen.

History

#1 - 26/09/2024 06:27 PM - Praveen kumar Bandi

- Status changed from New to Feedback

Already district option is available in the screen

#2 - 06/01/2025 12:09 PM - Redmine Admin
- Status changed from Feedback to Closed

- Deployed In set to Production Environment
